/* CSS Document */
.listing h1{
	color:#000000;
	font-size:1.2em;
	padding-top:0px;
	padding-bottom:0px;
	vertical-align:middle;
	margin-bottom:0px;
	margin-top:0px;
}

.cat_menu{
	font-size:15px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	font-weight:bold;
}

.subcat_menu{
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	font-weight:bold;
}

.business {color:#437a7d; text-decoration:none;}
.business a{color:#437a7d; text-decoration:none;}
.business a:hover{color:#666666; text-decoration:underline;}

.shopping {color:#ed1c24; text-decoration:none;}
.shopping a{color:#ed1c24; text-decoration:none;}
.shopping a:hover{color:#666666; text-decoration:underline;}

.eating {color:#8b9413; text-decoration:none;}
.eating a{color:#8b9413; text-decoration:none;}
.eating a:hover{color:#666666; text-decoration:underline;}

.nightlife {color:#d69291; text-decoration:none;}
.nightlife a{color:#d69291; text-decoration:none;}
.nightlife a:hover{color:#666666; text-decoration:underline;}

.body {color:#ef9a28; text-decoration:none;}
.body a{color:#ef9a28; text-decoration:none;}
.body a:hover{color:#666666; text-decoration:underline;}

.hotel {color:#009490; text-decoration:none;}
.hotel a{color:#009490; text-decoration:none;}
.hotel a:hover{color:#666666; text-decoration:underline;}

.services {color:#7676ad; text-decoration:none;}
.services a{color:#7676ad; text-decoration:none;}
.services a:hover{color:#666666; text-decoration:underline;}

.sight {color:#006e95; text-decoration:none;}
.sight a{color:#006e95; text-decoration:none;}
.sight a:hover{color:#666666; text-decoration:underline;}

.activities {color:#663e00; text-decoration:none;}
.activities a{color:#663e00; text-decoration:none;}
.activities a:hover{color:#666666; text-decoration:underline;}

.real {color:#979580; text-decoration:none;}
.real a{color:#979580; text-decoration:none;}
.real a:hover{color:#666666; text-decoration:underline;}

.map a{color:#6ecff6; text-decoration:none;}
.map a:hover{color:#666666; text-decoration:underline;}

.shadow_grey{ background-image:url(../../images/vshadow_grey.jpg); background-repeat:repeat-y;}

.shadow_business{ background-image:url(../../images/vshadow_business.jpg); background-repeat:repeat-y;}

.shadow_shopping{ background-image:url(../../images/vshadow_shopping.jpg); background-repeat:repeat-y;}

.shadow_eating{ background-image:url(../../images/vshadow_eating.jpg); background-repeat:repeat-y;}

.shadow_nightlife{ background-image:url(../../images/vshadow_nightlife.jpg); background-repeat:repeat-y;}

.shadow_body{ background-image:url(../../images/vshadow_body.jpg); background-repeat:repeat-y;}

.shadow_hotel{ background-image:url(../../images/vshadow_hotel.jpg); background-repeat:repeat-y;}

.shadow_services{ background-image:url(../../images/vshadow_services.jpg); background-repeat:repeat-y;}

.shadow_sight{ background-image:url(../../images/vshadow_sight.jpg); background-repeat:repeat-y;}

.shadow_activities{ background-image:url(../../images/vshadow_activities.jpg); background-repeat:repeat-y;}

.shadow_real{ background-image:url(../../images/vshadow_real.jpg); background-repeat:repeat-y;}


.dotted_business{ background-image:url(../../images/dotted_business.jpg); background-repeat:repeat-x;}

.dotted_shopping{ background-image:url(../../images/dotted_shopping.jpg); background-repeat:repeat-x;}

.dotted_eating{ background-image:url(../../images/dotted_eating.jpg); background-repeat:repeat-x;}

.dotted_nightlife{ background-image:url(../../images/dotted_nightlife.jpg); background-repeat:repeat-x;}

.dotted_body{ background-image:url(../../images/dotted_body.jpg); background-repeat:repeat-x;}

.dotted_hotel{ background-image:url(../../images/dotted_hotel.jpg); background-repeat:repeat-x;}

.dotted_services{ background-image:url(../../images/dotted_services.jpg); background-repeat:repeat-x;}

.dotted_sight{ background-image:url(../../images/dotted_sight.jpg); background-repeat:repeat-x;}

.dotted_activities{ background-image:url(../../images/dotted_activities.jpg); background-repeat:repeat-x;}

.dotted_real{ background-image:url(../../images/dotted_real.jpg); background-repeat:repeat-x;}

